/// [BtnShape] is used to shape the FxButton widget.
enum BtnShape {
  /// [BtnShape.pill] used for pills shaped button with rounded corners
  pill,

  /// [BtnShape.flat] used for square shaped button with no rounded corners
  flat,

  /// [BtnShape.rounded] used for pills shaped button with normal rounded corners
  rounded,

  /// [BtnShape.leaf] used for leaf shaped button with topLeft and bottomRight rounded corners
  leaf,

  /// [BtnShape.rleft] used for rounded left corners
  rleft,

  /// [BtnShape.rright] used for rounded right corners
  rright,
}
